@import url("https://fonts.verwaltungsportal.de/import/?family=Oswald:700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+3:400,400i,500,500i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #d10b0a #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Source Sans 3", sans-serif;
    font-weight: 400;
    color: #010101;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #d10b0a;
}

#content a,
a:is(:hover, :focus) {
    color: #d10b0a;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
    padding: 25px 0;
    background: #ffffff;
}

@media (max-width: 991px) {
    #topbar {
        padding: 10px 0;
    }

    #topbar>.row {
        row-gap: 10px;
    }
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 80px;
        width: 100%;
    }
}

/* ------------------------------------------------- topBox ------------------------------------------------ */

.topBox {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: end;
}

/* ------------------------------------------------- quicklinks ------------------------------------------------ */

.quicklinks {
    font-size: 1rem;
}

.quicklinks li {
    list-style-type: none;
    display: inline-block;
}

.quicklinks li+li {
    margin-left: clamp(15px, 3vw, 35px);
}

.quicklinks a {
    color: #010101;
    text-decoration: none;
}

.quicklinks a:is(:hover, :focus) {
    color: #d10b0a;
}

/* ---------------------------------------------- search ------------------------------------------------ */

#search {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    height: 40px;
    width: 70px;
    margin-left: clamp(15px, 3vw, 40px);
    border-left: 1px solid #b2b2b2;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #0f520e;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #187b16;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        background-color: #187b16;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #ffffff;
    font-family: "Oswald", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    padding: 10px 15px 15px 15px;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        text-align: center;
        padding: 23px 15px;
        clip-path: polygon(0 0, calc(100% - 10px) 0, 100% 50%, calc(100% - 10px) 100%, 0 100%, 10px 50%);
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #ffffff;
    background-color: #0f520e;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #ffffff;
    box-shadow: -2px 0px 1px 0px rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -30px;
        margin-left: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #010101;
    font-weight: 400;
    text-align: left;
    padding: 10px 25px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media(max-width:991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #2c7e2b;
    color: #ffffff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 400px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 62vw, 700px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* ------------------------------------------------ tabBanner ----------------------------------------------- */

@media (max-width: 991px) {
    #tabBanner {
        padding-top: 30px;
    }
}

@media (min-width: 992px) {
    #tabBanner {
        margin-top: -130px;
        z-index: 51;
        position: relative;
    }
}

/* ------------------------------------------------ tabButton ----------------------------------------------- */

.tabButton a {
    text-decoration: none;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-family: "Oswald", sans-serif;
    font-weight: 700;
    line-height: 1.2;
    font-size: 1.25rem;
    color: #eeeeee;
    width: 171px;
    height: 171px;
    border-radius: 100%;
    background: #d10b0a;
}

.tabButton1 a {
    background: url('../img/icon-handschlag.png') top 30px right no-repeat, #d10b0a;
}

.tabButton2 a {
    background: url('../img/icon-achtung.png') top 15px right no-repeat, #d10b0a;
}

.tabButton a :is(b, strong),
.tabButton a :has(b, strong) {
    font-size: 1.5rem;
    font-weight: 700;
    display: block;
}

@media (max-width: 991px) {
    .tabButton2 {
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .tabButton2 {
        margin-top: -125px;
        position: absolute;
    }
}

/* ------------------------------------------------ buttonStyle ----------------------------------------------- */

#ev11 .tab_link_mehr a,
.buttonStyle a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 500;
    color: #ffffff;
    padding: 9px 20px;
    border: 4px solid #ffffff;
    background: #d10b0a;
}

#ev11 .tab_link_mehr a:is(:hover, :focus),
.buttonStyle a:is(:hover, :focus) {
    background: #187b16;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-top: clamp(30px, 4vw, 50px);
    padding-bottom: clamp(30px, 5vw, 70px);
}

/* ------------------------------------------------ tabs ----------------------------------------------- */

#tabs {
    padding-bottom: clamp(35px, 6vw, 100px);
}

@media (min-width: 992px) {
    #tabs {
        padding-bottom: 100px;
    }
}

#tabs>.row {
    row-gap: 30px;
}

#tabs .tab {
    font-family: "Oswald", sans-serif;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
    font-size: clamp(1.25rem, 3vw, 1.875rem);
    color: #ffffff;
    height: 100%;
    background-color: #187b16;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    align-items: end;
    align-content: end;
    justify-content: center;
    flex-direction: column;
    min-height: 250px;
    padding: 185px 20px 20px 20px;
    position: relative;
}

#tabs .tab::before {
    content: '';
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to top, #187b16, rgba(24, 123, 22, 0.4));
}

#tabs .tab a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#tabs .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

#tabs .lastTabs {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

#news {
    color: #ffffff;
    height: 100%;
    background: #0f520e;
}

#news .tabNews {
    padding: clamp(30px, 4vw, 60px) 30px;
}

#news .tabNews .btgrid>.row {
    align-items: center;
    align-content: center;
}

#news .tabNews :is(h1, h2, h3, h4, h5, h6) {
    color: #ffffff;
    margin: 0;
}

#news .tabNews :is(h1, h2, h3) {
    font-size: clamp(1.875rem, 3vw, 2.375rem);
}

#news .tab_link_entries {
    display: flex;
}

@media (max-width: 575px) {
    #news .tab_link_entries {
        flex-wrap: wrap;
    }
}

#news .tab_link_entry {
    width: 100%;
    color: #ffffff;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background: #0f520e;
    padding: clamp(215px, 12vw, 240px) clamp(15px, 4vw, 30px) clamp(30px, 4vw, 55px) clamp(15px, 4vw, 30px);
    display: flex;
    flex-direction: column;
    border: none !important;
}

#news .tab_link_entry::after,
#news .tab_link_entry+.tab_link_entry::before {
    content: "";
    display: block;
    position: absolute;
}

#news .tab_link_entry::after {
    top: 20px;
    right: 20px;
    z-index: 1;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    pointer-events: none;
    background: #ffffff url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M7 42q-1.25 0-2.125-.875T4 39V6l3.35 3.35L10.65 6 14 9.35 17.35 6l3.3 3.35L24 6l3.35 3.35L30.65 6 34 9.35 37.35 6l3.3 3.35L44 6v33q0 1.25-.875 2.125T41 42Zm0-3h15.5V25H7v14Zm18.5 0H41v-5.5H25.5Zm0-8.5H41V25H25.5ZM7 22h34v-6H7Z' fill='%23d10b0a'/%3E%3C/svg%3E") center / 25px auto no-repeat;
}

@media (min-width: 576px) {
    #news .tab_link_entry {
        width: 50%;
    }

    #news .tab_link_entry+.tab_link_entry::before {
        top: 220px;
        left: 0;
        width: 1px;
        bottom: 30px;
        background: rgba(255, 255, 255, 0.3);
    }

    #news .tab_link_entry:first-child .tab_preview_picture img,
    #news .tab_link_entry:first-child .tab_link_title a::before {
        width: calc(100% - 1px);
    }
}

#news .tab_link_entry .tab_preview_picture,
#news .tab_link_entry .tab_link_title a::before {
    height: 190px;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    overflow: hidden;
    position: absolute;
}

#news .tab_link_entry .tab_preview_picture img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
    margin: 0;
}

#news .tab_link_entry .tab_link_title a::before {
    content: "";
    background: url('../img/meldungen-platzhalter.png') center / cover no-repeat;
}

#news .tab_link_title a {
    color: #ffffff;
    line-height: 1.2;
    font-weight: 700;
    font-size: clamp(1.125rem, 0.5rem, 1.25rem);
}

#news .tab_link_title a:not(:hover):not(:focus) {
    text-decoration: none;
}

#news .tab_date {
    font-size: 1rem;
    margin-bottom: 10px;
}

#news :is(.vorschau, .tab_link_mehr, .tab_spacer) {
    display: none;
}

/* ----------------------------------------------- @11ev events -------------------------------------------- */

#ev11 {
    padding-top: clamp(35px, 4vw, 60px);
    padding-bottom: 35px;
    background-color: #eeeeee;
    position: relative;
}

#ev11 .tab {
    margin-bottom: clamp(30px, 4vw, 50px);
}

@media (min-width: 992px) {
    #ev11::before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 4px;
        height: 35px;
        background: #d10b0a;
    }
}

#ev11 .tabHeadline {
    text-transform: uppercase;
    color: #187b16;
    font-size: clamp(1.875rem, 3vw, 2.375rem);
    margin-bottom: 0;
}

#ev11 .tab a {
    text-decoration: underline;
}

#ev11 .tab_link {
    display: grid;
    gap: 35px;
}

#ev11 .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #ev11 .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    #ev11 .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

#ev11 .tab_link_entry {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    hyphens: auto;
    color: #010101;
    font-size: 1rem;
    padding: 40px 30px 45px 30px;
    background: url("../img/icon-kalender.png") top 30px right 30px no-repeat, #ffffff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

@media (min-width: 992px) {

    #ev11 .tab_link_entry::before,
    #ev11 .tab_link_entry::after {
        content: "";
        position: absolute;
        display: block;
        top: 20px;
        left: -7px;
        width: 57px;
        height: 4px;
        background-color: #d10b0a;
        transition: opacity 0.5s 0s ease;
        opacity: 0;
    }

    #ev11 .tab_link_entry::after {
        top: 30px;
        width: 37px;
    }

    #ev11 .tab_link_entry:hover::before,
    #ev11 .tab_link_entry:hover::after,
    #ev11 .tab_link_entry:focus::before,
    #ev11 .tab_link_entry:focus::after {
        opacity: 1;
    }
}

#ev11 .tab_link_date {
    order: 1;
    color: #187b16;
    font-weight: 700;
    font-size: clamp(1.875rem, 3vw, 2.5rem);
    margin-bottom: 10px;
}

#ev11 .tab_link_title {
    order: 2;
}

#ev11 .tab_link_title a {
    font-weight: 700;
    font-size: 1.25rem;
    color: #010101;
}

#ev11 .tab_link_mandat {
    order: 3;
}

#ev11 .tab_link_mandat a {
    color: #444444;
}

#ev11 .tab_link_mehr {
    text-align: center;
    display: block;
    font-size: 0;
    margin-top: clamp(30px, 4vw, 50px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #187b16;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Oswald", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 3vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 2vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 2vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: clamp(1.5rem, 2vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.375rem, 2vw, 1.5625rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* ------------------------------------------------ footer ----------------------------------------------- */

footer {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* ------------------------------------------------ lastBox ----------------------------------------------- */

#lastBox {
    padding-top: clamp(30px, 5vw, 75px);
    padding-bottom: clamp(30px, 4vw, 55px);
}

/* ------------------------------------------------ tabsGreen ----------------------------------------------- */

#tabsGreen {
    padding-bottom: clamp(30px, 5vw, 80px);
}

#tabsGreen>.row {
    row-gap: 30px;
}

#tabsGreen .tab {
    color: #ffffff;
    background: #187b16;
    transition: background 300ms linear;
}

#tabsGreen .tab:is(:hover, :focus) {
    background: #0f520e;
}

#tabsGreen .buttonStyle a img {
    vertical-align: middle;
}

#tabsGreen .tab.tab1 {
    padding: 25px 30px;
}

#tabsGreen .tab.tab1 :is(h1, h2, h3, h4, h5, h6) {
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
}

#tabsGreen .tab.tab1 :is(h1, h2, h3) {
    font-size: clamp(1.75rem, 3vw, 2.1875rem);
}

#tabsGreen .tab.tab1 .btgrid>.row {
    align-items: center;
    align-content: center;
}

#tabsGreen .tab.tab1 a {
    color: #ffffff;
}

#tabsGreen .tab.tab1 p {
    display: inline-block;
}

#tabsGreen .tab.tab1 p+p {
    margin-left: 15px;
}

#tabsGreen .tab.tab1 a.has-image {
    width: 60px;
    height: 60px;
    background: #ffffff;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

#tabsGreen .tab.tab1 a.has-image:is(:hover, :focus) {
    background-color: rgba(255, 255, 255, 0.9);
}

#tabsGreen .tab:not(.tab1) {
    height: 100%;
    padding: 40px 20px 30px 20px;
}

#tabsGreen .tab:not(.tab1) :is(h1, h2, h3, h4, h5, h6) {
    color: #ffffff;
    text-transform: uppercase;
}

#tabsGreen .tab:not(.tab1) :is(h1, h2, h3) {
    font-size: clamp(1.625rem, 3vw, 1.875rem);
}

/* ------------------------------------------------ @26tab ----------------------------------------------- */

#tab26 {
    margin: auto;
    width: 100%;
    max-width: 1200px;
}

#tab26 .tab {
    text-align: center;
    font-size: 1rem;
    background: #ffffff;
}

/* ----------------------- @26tab slider arrows + dots ------- DO NOT DELETE ----------------------- */

#tab26 .slick-slide {
    padding: 15px;
}

#tab26 .slick-dots button,
#tab26 .slick-button {
    background: transparent;
    border: none;
    padding: 5px;
}

#tab26 .slick-button {
    font-size: 0px;
    position: relative;
    top: 4px;
}

#tab26 .slick-prev {
    margin-left: 14px;
}

@media (max-width: 767px) {
    #tab26 .slick-next {
        margin-left: 14px;
    }
}

#tab26 .slick-button::before {
    display: block;
    line-height: 9px;
    height: 20px;
    font-size: 40px;
    color: #000000;
}

#tab26 .slick-button::after {
    content: "";
    position: absolute;
    pointer-events: none;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.05);
    transition: width 200ms linear, height 200ms linear;
    z-index: -1;
}

#tab26 .slick-button:focus::after,
#tab26 .slick-button:hover::after {
    width: 28px;
    height: 28px;
}

@media (max-width: 767px) {

    #tab26 .slick-button::after,
    #tab26 .slick-button::after {
        width: 28px;
        height: 28px;
    }
}

#tab26 .slick-dots {
    padding: 0 15px;
    list-style: none;
}

#tab26 .slick-dots>li {
    display: inline-block;
    position: relative;
    top: 50%;
    font-size: 0px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #a1a1a1;
    transform: translateY(-50%);
}

#tab26 .slick-dots,
#tab26 .slick-button {
    display: inline-block !important;
}

@media (max-width: 767px) {
    #tab26 .slick-dots {
        display: none !important;
    }
}

#tab26 .slick-dots>li.slick-active {
    background: #187b16;
    transition: background 200ms linear;
}

#tab26 .slick-dots>li+li {
    margin-left: 10px;
}

#tab26 .slick-prev::before {
    content: "\2039";
}

#tab26 .slick-next::before {
    content: "\203A";
}

/* ------------ @26tab slider 1 stop/play button for accessibility ------- DO NOT DELETE ------------ */

#tab26 .slick-animate-control {
    position: relative;
    z-index: 2;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    top: -5px;
    left: 10px;
    border: 1px solid #ffffff;
    background-color: #000;
    background-size: 16px 16px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M12 36V12h24v24Z' fill='%23fff'/%3E%3C/svg%3E");
}

#tab26 .slick-animate-control.slick-pause {
    background-size: 20px 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M16 37.85v-28l22 14Z' fill='%23fff'/%3E%3C/svg%3E");
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
    padding-top: 16px;
    padding-bottom: 16px;
    background-color: rgba(24, 123, 22, 0.9);
}

#f5>.row {
    row-gap: 16px;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #ffffff;
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "";
    margin: 0 6px;
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 20px;
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li::before {
        display: none;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.9375rem;
    color: #ffffff;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}